Idiomas

Tópico-icon Questão erro 2 não pode instalar hde v2 / 1

Mais
1 ano 11 meses atrás #849 by pkofman

Estou tentando instalar o hde v2.1 e não consigo instalar p3d v4 ou fsx se
instalar pára .. windows 10x64
eu recebo erro 2 o sistema não consegue encontrar o arquivo especificado
Alguém pode me dizer como corrigir isso
mostra o erro 2
Peter

. Entrar or Crie uma conta para participar da conversa.

Mais
1 ano 9 meses atrás - 1 ano 9 meses atrás #929 by DRCW

Você está usando outra malha e ou programa de textura do céu? Você atualizou o P3D V4 para V4.1? Em muitos casos, você descobrirá que a atualização gratuita do 4.0 para o 4.1 causa alguns problemas nos programas de aeronaves e textura. Não recomendaria usar este programa se você tiver instalado o pacote global Orbx ou software relacionado

Última edição: 1 ano 9 meses atrás por DRCW.

. Entrar or Crie uma conta para participar da conversa.

  • Não permitido: para criar novo tópico.
  • Não permitido: Responder.
  • Não permitido: para adicionar arquivos.
  • Não permitido: para editar sua mensagem.
Tempo para criar página: 0.189 segundos
Idiomas